[General]
AppLanguage=zh-CHS
ExitToNotify=0
ToolbarDisplayStyle=2
OnlyUseSingleUnit=0
StartLastUsedProjectType=0
LoggingEnabled=0
UseSPTD=0
UseCustomTempFolder=0
LastUsedProjectType=0
AutoUpdate=1
PreventDefaultDragDrop=0
[Data]
DataExplorer=1
IgnoreFileRenameRequirements=0
DataCacheFilesAutomatically=1
DataCacheNetworkFilesAutomatically=0
DataUpdateAutomatically=0
DataBurnVerify=0
DataBurnFinalize=0
DataUseDiscAtOnce=0
DataBurnEject=1
DataTileVertical=0
DataMode2XA=0
DataAskForSettings=1
DataDropFormLocation=0;0
DataFilePattern=
DataFilePatternInclude=1
DataFilePatternShowInBrowser=1
DataExplorerViewStyle=1
DataSplitterExplorer=0
DataSplitterVertical=0
DataSplitterLayout=0
LastDataBurnSpeed=0
DataFileSystemType=-1
DataUdfVersion=-1
DataIsoLevel=-1
CopyDisableHardwareEC=0
CopyIgnoreUnreadableData=0
CopyReadRetries=3
CopyImageType=0
CopyEjectDisc=0
CopyFinaliseDisc=1
DataLabel=Disc
DoubleLayerCompatible=1
PadDvdSize=1
ModifyIfoBupFiles=1
[Iso]
IsoEjectDisc=1
IsoFinalize=1
IsoMode2XA=0
[Audio]
AudioAutoCDText=1
AudioExplorerViewStyle=1
AudioReplayGain=0
AudioTileVertical=0
AudioSplitterExplorer=0
AudioPauseLength=2
AudioSplitterVertical=0
AudioExplorer=1
AudioCloseDisc=1
AudioBurnEject=1
AudioBurnGapless=0
AudioShowPlayer=1
AudioPlayerSize=0*0
AudioPlayerPos=0;0
AudioFilePattern=
AudioFilePatternInclude=1
AudioFilePatternShowInBrowser=1
LastAudioBurnSpeed=0
CDTextEnabled=1
